package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class GrqzPbszDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String rsrlzypbszlsh;  //屏蔽设置流水号
    @NotBlank(message = "企业流水号不能为空")
    private String rsrlzyqyxxlsh;  //企业流水号
    private String rsyhlsh;  //用户流水号

    public String getRsrlzypbszlsh() {
        return rsrlzypbszlsh;
    }

    public void setRsrlzypbszlsh(String rsrlzypbszlsh) {
        this.rsrlzypbszlsh = rsrlzypbszlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }
}

